.area-login{
    background: #fff;
    max-width: 200px;
    float: left;
    border-top: 5px solid #12a79d;
    height: 230px;
    border-radius: 5px;
    margin: 80px 0 0 0;
}

.login-cont{
    background-image: linear-gradient(#2f3c48, #162029), url("../images/bg.png");
}

